@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');

.container1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    background: linear-gradient(to bottom, #4c2e8a, #7b4cbd);
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.top-caption,
.bottom-caption {
    text-align: center;
    color: #ffffff;
    margin-bottom: 20px;
    font-size: 28px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    letter-spacing: 2px;
}

.top-caption {
    margin-top: 0;
    animation: scaleIn 4s ease-in-out infinite alternate;
}

@keyframes scaleIn {
    0% {
        transform: scale(1);
        opacity: 0;
    }

    100% {
        transform: scale(1.1);
        opacity: 1;
    }
}

h1 {
    text-align: center;
    color: #ffffff;
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.bank-info {
    text-align: center;
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
}

.bank-info p {
    margin: 5px 0;
    color: #ffffff;
    font-size: 16px;
}

.bank-info p strong {
    font-weight: bold;
    color: #ffffff;
}